Get an ingest event
One ledger row of the app's source by the source event id (URL-encoded). Metadata only.
One ledger row of the app's source by the source event id (URL-encoded). Metadata only.
AuthorizationBearer <token>
OAuth 2.0 client credentials. private_key_jwt (SMART Backend Services asymmetric) is recommended; client secrets need an IP allowlist or mTLS outside the sandbox.
In: header
Scope: events:read
Path Parameters
eventId*string
Length
1 <= length <= 200Header Parameters
Api-Version?enum
Overrides the app's pinned dated version for this request.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/events/string"{ "authKind": "signature", "duplicateCount": -9007199254740991, "edflowEncounterId": "enc_k57a1x2m9q4t8v3w5x1y6z7a8b9c0d1e", "errorCode": "string", "errorPath": "string", "id": "string", "ledgerId": "led_k57a1x2m9q4t8v3w5x1y6z7a8b9c0d1e", "mappingProfile": "string", "note": "string", "object": "ingest_event", "occurredAt": "2026-09-14T15:00:11.402Z", "receivedAt": "2026-09-14T15:00:11.402Z", "site": "kb-main-ed", "status": "accepted", "type": "string", "updatedAt": "2026-09-14T15:00:11.402Z", "version": -9007199254740991}